﻿@font-face {
    font-family: 'DIN-Light';
    src: url('/font/din-light/din-light.eot');
    src: url('/font/din-light/din-light.eot?#iefix') format('embedded-opentype'),
         url('/font/din-light/din-light.woff') format('woff'),
         url('/font/din-light/din-light.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Regular';
    src: url('/font/din-regular/din-regular.eot');
    src: url('/font/din-regular/din-regular.eot?#iefix') format('embedded-opentype'),
         url('/font/din-regular/din-regular.woff') format('woff'),
         url('/font/din-regular/din-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Medium';
    src: url('/font/din-medium/din-medium.eot');
    src: url('/font/din-medium/din-medium.eot?#iefix') format('embedded-opentype'),
         url('/font/din-medium/din-medium.woff') format('woff'),
         url('/font/din-medium/din-medium.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}